package com.example.wallpapermagazine.json;

import java.io.Serializable;

public class Info implements Serializable {


        private String banner;
        private String original;
        private String previewThumb;
        private String source;


        public String getBanner() {
            return banner;
        }

        public String getOriginal() {
            return original;
        }

        public String getPreviewThumb() {
            return previewThumb;
        }

        public String getSource() {
            return source;
        }

}
